map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ca2fa925-b78a-4de6-ac8e-09f04ff8a48d
  playerICName: Jane Willow
  playerOOCName: 1__Angel__1
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4ba8dead-eb59-4318-bc8b-a4cb81d3cf33
  playerICName: Acidmouse
  playerOOCName: Acidm0use
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: mouse (840)
  playerOOCName: apronoob2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: Jim
  playerOOCName: apronoob2
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 012302ca-72ff-4c1a-9e54-8bd4d2339723
  playerICName: mouse (421)
  playerOOCName: apronoob2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 73c8f6e0-bcfd-4da5-9fef-5f60b51fe7ff
  playerICName: Cody Lauffer
  playerOOCName: arkive
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 3f164beb-908b-4d13-8b2f-1bb3ce3c38bc
  playerICName: Marty MacMurdock
  playerOOCName: Arnesio
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a1e644e9-7a69-4ffa-acb5-8c2571dd9f5a
  playerICName: Bob Madman
  playerOOCName: Bob_Madman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 49c8573e-7e39-4644-8f2a-12f75053df53
  playerICName: Greg Chills
  playerOOCName: Cadunkus
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 6aafea9d-1464-4167-9475-559c0e66c5d8
  playerICName: Seer Starseeker
  playerOOCName: cardboard_robot
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c99da508-18f2-476b-9554-9c3280f9bcd4
  playerICName: Polly Pingas
  playerOOCName: Caventh
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bc7cf585-a3a2-4e83-917c-16e3ac755249
  playerICName: Blake Dugmore
  playerOOCName: CubeLooch
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 084ac482-8feb-49b5-b4bc-779fd90dedae
  playerICName: Uncle Damoosh
  playerOOCName: Damoosh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b0cd4-b9ec-4e91-8b4e-38de1238b0da
  playerICName: Jason Jedd
  playerOOCName: DeusExVita
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c88e76e6-6581-43f8-9d56-b9630cef07c9
  playerICName: Is-the-Danger
  playerOOCName: Dex_Morgan
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5d67f486-a1ba-44d0-867b-e6e5b84e23e0
  playerICName: Betrix Wonter
  playerOOCName: dotrakk
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: Kaz
  playerOOCName: fives
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout
  playerOOCName: Freedomf63
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Latrodectus Hasselti
  playerOOCName: Frog6645
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ee767bb1-be6e-4551-b3a3-ec5c0d33775a
  playerICName: Lunesta Saturnii
  playerOOCName: ghostphasemoon
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b6fe6985-74a7-4463-b156-e3c4528bb2e5
  playerICName: Alexis Hawkins
  playerOOCName: GilbertGamer
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Faces-The-Music
  playerOOCName: GNF54
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: d5346191-2486-4059-bd58-add339e71a73
  playerICName: Cash Carlisle
  playerOOCName: Grupp
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: Jeff Leggings
  playerOOCName: Haydoow
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Mime
  playerGuid: acfb9d2e-e4ea-4ab1-bdf9-5e43cc9ae3c2
  playerICName: Conrad Percivall
  playerOOCName: HuntingFreeman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: acfb9d2e-e4ea-4ab1-bdf9-5e43cc9ae3c2
  playerICName: Smile (179)
  playerOOCName: HuntingFreeman
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 29efe6dc-53d7-462c-9cf9-39afc64ca0bb
  playerICName: Autumn Zeal
  playerOOCName: JackEternal
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 449b4d16-1612-4c77-a75a-1069d025ef8b
  playerICName: Alfred Shick
  playerOOCName: jeefcheeflmao1123
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5db2c9f5-b039-495a-81c8-b258acf50b6e
  playerICName: Joe Serbia
  playerOOCName: Joethbobeth
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: caa24903-165b-4027-81f8-3e76070093fc
  playerICName: John Nicholas
  playerOOCName: KaneX
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 3abb7022-262a-4809-a7b8-e2b6307ae05d
  playerICName: Dusty Blonde
  playerOOCName: KrillKrill120
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 832a1b8a-cf24-4fe1-ad92-8bfa38fc752f
  playerICName: Lahak
  playerOOCName: Lahak
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 32a5a445-5a66-42e9-89b6-7277d3eb5455
  playerICName: Charles Jyllian
  playerOOCName: limpbisquik
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 71d43ce3-05f6-490b-a60b-e375b2fd2c6b
  playerICName: Johnny Gasentestro
  playerOOCName: lucasboxerhead
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0ed37583-1ae4-4106-8d51-c8518d9be682
  playerICName: Rajas Starseeker
  playerOOCName: LunaticNikra
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: Amera Goswin
  playerOOCName: Mace_
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b393ea3d-1836-440f-8243-211af055fa39
  playerICName: Angela Evans
  playerOOCName: Meowdy
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 63292d87-9761-408c-b8de-339b5b582572
  playerICName: Thomas Werry
  playerOOCName: mistermemeguy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d989e872-409a-42c8-b704-389ffff6080d
  playerICName: Hogan Logan
  playerOOCName: mynamajeff1234
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: abda9de7-3f0d-4fdb-b1a5-50cf166531c7
  playerICName: Walks-the-Halls
  playerOOCName: nkmucci
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Macky O'Donal
  playerOOCName: Nyxilath
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ac3fb355-87d4-4fc2-857e-26f9b749f0d0
  playerICName: Donald Schaeffer
  playerOOCName: Old_Babyman
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Ruins-Families
  playerOOCName: Phoooooooooooooooooooooosphate
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Churasu Akishan
  playerOOCName: pretzzel
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: be301a11-c20a-4b55-9e9e-6ec5fbc7b481
  playerICName: Go-Ber
  playerOOCName: Punster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cb10ada-8c43-4f9f-94e8-cbe026bd8f5d
  playerICName: Pun Pun (MK-304)
  playerOOCName: purplewizard16
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cb10ada-8c43-4f9f-94e8-cbe026bd8f5d
  playerICName: Soft Leaves
  playerOOCName: purplewizard16
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7cb10ada-8c43-4f9f-94e8-cbe026bd8f5d
  playerICName: mouse (344)
  playerOOCName: purplewizard16
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Morgan Sagan
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 25bb77de-55f9-4db5-8606-1680ad688319
  playerICName: Bites-The-Dust
  playerOOCName: Rekides
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 125e38ab-e42d-4649-ac2d-383f731b465e
  playerICName: Kevin Hughes
  playerOOCName: Renrim96
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 76de0145-a4d8-40fe-ae92-00bfe5e05ff6
  playerICName: Troggo Diversicolor
  playerOOCName: riceboiii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 37888884-0bd6-4385-880f-9ea2b01715c1
  playerICName: Remilia (963)
  playerOOCName: ritabread
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 37888884-0bd6-4385-880f-9ea2b01715c1
  playerICName: Dolly Dingus
  playerOOCName: ritabread
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 37888884-0bd6-4385-880f-9ea2b01715c1
  playerICName: personal ai device
  playerOOCName: ritabread
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859865f3-b390-46df-8b48-fa663c7751fc
  playerICName: James Krane
  playerOOCName: Robert_Fonza
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5898ccbb-db1a-41ef-8b6b-926ae16d3ef6
  playerICName: Aiden Lockwood
  playerOOCName: Rook41
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 11c17d7e-5a71-41f8-92a8-5502bf5ec8bb
  playerICName: Jack Lingers
  playerOOCName: RyanTuek
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 850220ec-4743-427a-8216-f796b6b79880
  playerICName: Abigail Taylor
  playerOOCName: Sidius11
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7f03d04a-5849-4c32-901c-1dc655f98bf7
  playerICName: Tony Traxis
  playerOOCName: sirduggins
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 4a30e5da-9771-46dc-b707-d7a515a87731
  playerICName: Siris Ffenics
  playerOOCName: Siris
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dd479eb0-599b-4792-a0af-d2409a03e8c6
  playerICName: Valentina Plops
  playerOOCName: Skinny_Mario
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fd017f19-65b4-4be0-86d3-6e3f6417e9a4
  playerICName: Jerry Mitchell
  playerOOCName: slamus132
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: db66d967-76bc-4c0c-b2e7-a7f587b1ecaf
  playerICName: Tail-Xilia
  playerOOCName: SlimeDragon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d06fdb1a-345a-4754-afe9-56a4413e6a69
  playerICName: Grendel Khan
  playerOOCName: smartfella
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 608e75bc-58f2-474b-911b-cd0b3c6d16dd
  playerICName: Hector Holdeman
  playerOOCName: spergburger
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3abc026d-cd59-46dc-b53e-88d16766c5bf
  playerICName: Alan Harris
  playerOOCName: Spessmun
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a902d8b-ba78-4d8e-b9ba-7d9574a046d2
  playerICName: Bla-Haj
  playerOOCName: Stagnant_Gravy12
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7c17d6e7-077c-450a-a434-f9f11fd7c340
  playerICName: Splish
  playerOOCName: Starcade
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 1eeffd4c-03de-4244-b435-15cebfd7e8ac
  playerICName: Ciara Webb
  playerOOCName: Stego
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2325fcbf-254f-4f9f-bb6f-cb5293a7b3dc
  playerICName: Wally Williams
  playerOOCName: Syrus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: Ran Bloodwing
  playerOOCName: Terkala
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Alabasta Slim
  playerOOCName: ToasterStrudels
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c8d6e61f-0331-4272-8afc-9fd44b1b7e5e
  playerICName: Lemurian
  playerOOCName: UnhipPaladin
roundEndText: >2+

  There were 6 traitors.

  1 out of 6 traitors were in custody.


  The codewords were: [color=White]breathe, pinch, scold, busy[/color]

  [color=White]Cash Carlisle[/color] ([color=gray]Grupp[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Edward Meyers, Passenger | [color=green]Success![/color]

  - Kill or maroon Ruins-Families, Salvage specialist | [color=green]Success![/color]


  [color=White]Splish[/color] ([color=gray]Starcade[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Latrodectus Hasselti, Passenger achieves at least half their objectives. | [color=green]Success![/color]

  - Ensure fellow traitor Siris Ffenics, Scientist stays alive. | [color=green]Success![/color]

  - Die a glorious death | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Latrodectus Hasselti[/color] ([color=gray]Frog6645[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Clyde Raddish, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Kill or maroon Alan Harris, Passenger | [color=green]Success![/color]


  [color=White]Siris Ffenics[/color] ([color=gray]Siris[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [color=White]Marty MacMurdock[/color] ([color=gray]Arnesio[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Troggo Diversicolor, Captain | [color=red]Failure![/color] (0%)

  - Kill or maroon Hides-in-Disposal, Station Engineer | [color=green]Success![/color]


  [color=White]Conrad Percivall[/color] ([color=gray]HuntingFreeman[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Rajas Starseeker, Bartender | [color=red]Failure![/color] (0%)

  - Kill or maroon Lunesta Saturnii, Technical Assistant | [color=green]Success![/color]


server_id: wizards
server_name: leviathan
roundId: 62186
endTick: 1589355
duration: 00:35:08.7312246
fileCount: 483
size: 108723602
uncompressedSize: 523129817
endTime: 14:42:58.4136882
...
